class Api::Restaurant::MenuItemAttributesController < Api::ApiController

  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def index
    @menu_attributes = MenuItemAttribute.all
  end




end
